### Method

# Gdk Cursorget_hotspot_y

#### Declaration [src]

    int
    gdk_cursor_get_hotspot_y (
      GdkCursor* cursor
    )

#### Description [src]

Returns the vertical offset of the hotspot.

The hotspot indicates the pixel that will be directly above the cursor.

Note that named cursors may have a nonzero hotspot, but this function will only return the hotspot position for cursors created with `gdk_cursor_new_from_texture()`.

Gets property | `Gdk.Cursor:hotspot-y`

#### Return value

Type: `int`

The vertical offset of the hotspot or 0 for named cursors.